Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 11:59:30 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return bilal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bilal Bot:  Hi Bilal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  066696539            03:44 PM, 12th Mar                     bilal                    Ok           03:44 PM, 12th Mar                     bilal                    Hello           03:45 PM, 12th Mar                   Bot                   أهلا مرة أخرى!           03:45 PM, 12th Mar                     bilal                    I want to return or exchange           03:45 PM, 12th Mar                     bilal                    Hello           03:46 PM, 12th Mar                   Bot                   أهلا مرة أخرى!           03:46 PM, 12th Mar                     bilal                    Anyone there           03:46 PM, 12th Mar                     bilal                    Apart from bot           03:47 PM, 12th Mar                   fatma                   Hi bilal, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:47 PM, 12th Mar                     bilal                    Ms..i purchased some goods on  4th March i want to exchange one item..           03:48 PM, 12th Mar                     bilal                    I didn't get time before           03:48 PM, 12th Mar                     bilal                    Tell me if i can           03:48 PM, 12th Mar                     bilal                    U want the invoice number           03:49 PM, 12th Mar                   fatma                   Could you please share your order number so that I can assist you further?           03:49 PM, 12th Mar                     bilal                    I purchased from store i have invoice number           03:49 PM, 12th Mar                     bilal                    60192106361720210304           03:50 PM, 12th Mar                     bilal                    ?           03:51 PM, 12th Mar                   fatma                   sorry but i can't find the order number searching by the order's bill           03:52 PM, 12th Mar                   fatma                   is it store purchase?           03:53 PM, 12th Mar                     bilal                    Yes i told you           03:53 PM, 12th Mar                     bilal                    Its from store in farwania           03:53 PM, 12th Mar                     bilal                    ?           03:55 PM, 12th Mar                     bilal                    Anyone there           03:57 PM, 12th Mar                   fatma                   you can exchange it from the same store that you have purchased the item from           03:57 PM, 12th Mar                   fatma                   Is there anything else i can help you with?           03:57 PM, 12th Mar                     bilal                    Still i can exchange sa?? I           03:57 PM, 12th Mar                   fatma                   yes,  you can exchange within 14 days from the purchased day           03:58 PM, 12th Mar                   fatma                   Is there anything else i can help you with?           03:58 PM, 12th Mar                     bilal                    Thanks for your help           03:58 PM, 12th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233947